petsc-3.7.7 2017-09-25
Report Typos and Errors

# ISGetType

Gets the index set type name (as a string) from the IS.

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISGetType(IS is, ISType *type)

Not Collective

### Input Parameter

is -The index set

### Output Parameter

type -The index set type name

### See Also

ISSetType(), ISCreate()

Level:intermediate
Location:src/vec/is/is/interface/isreg.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages